package org.RI.P2;

import java.util.List;

import com.google.gson.annotations.SerializedName;

class Affiliation {
    String laboratory;
    String institution;
}

class Author {
    String first;
    List<String> middle;
    String last;
    String suffix;
    Affiliation affiliation;
    String email;
}

class Metadata {
    String title;
    List<Author> authors;
}

class Abstract {
    String text;
}

public class Paper {
    String paper_id;
    Metadata metadata;
    @SerializedName("abstract")
    List<Abstract> abstr;
}
